=== debian/changelog ===
r-cran-rstantools (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 24 Aug 2018 07:52:57 +0200

r-cran-rstantools (1.5.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 20:49:56 +0200

r-cran-rstantools (1.5.0-1) unstable; urgency=medium

  * Initial release (closes: #898815)

 -- Andreas Tille <tille@debian.org>  Wed, 16 May 2018 09:09:16 +0200
