=== debian/control ===
Source: r-cran-rstantools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstantools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstantools.git
Homepage: https://cran.r-project.org/package=rstantools

Package: r-cran-rstantools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: tools for developing GNU R packages interfacing with 'Stan'
 Provides various tools for developers of R packages interfacing
 with 'Stan' <http://mc-stan.org>, including functions to set up the required
 package structure, S3 generics and default methods to unify function naming
 across 'Stan'-based R packages, and vignettes with recommendations for
 developers.
