=== debian/changelog ===
r-cran-rstantools (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.
  * New Test-Depends: r-cran-usethis, r-cran-rstan

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 09:52:04 +0200
