=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev
-Standards-Version: 4.2.0
+               r-base-dev,
+               r-cran-rcpp (>= 0.12.16),
+               r-cran-desc
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstantools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstantools.git
 Homepage: https://cran.r-project.org/package=rstantools
