=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-usethis, r-cran-rstan
Restrictions: allow-stderr
