=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rstantools_([-\d.]*)\.tar\.gz
