=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-desc,
                r-cran-rcpp (>= 0.12.16),
-               r-cran-desc
-Standards-Version: 4.4.0
+               r-cran-rcppparallel
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstantools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstantools.git
 Homepage: https://cran.r-project.org/package=rstantools
+Rules-Requires-Root: no
 
 Package: r-cran-rstantools
 Architecture: all
