## r-cran-rstantools 2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rstantools
 Type: Package
 Title: Tools for Developing R Packages Interfacing with 'Stan'
-Version: 2.1.1
-Date: 2020-07-05
+Version: 2.2.0
+Date: 2022-04-05
 Authors@R: 
     c(person(given = "Jonah",
              family = "Gabry",
@@ -16,6 +16,15 @@
              family = "Lysy",
              role = "aut",
              email = "mlysy@uwaterloo.ca"),
+      person(given = "Andrew",
+             family = "Johnson",
+             role = "ctb"),
+      person(given = "Hamada S.",
+             family = "Badr",
+             role = "ctb"),
+      person(given = "Marco",
+             family = "Colombo",
+             role = "ctb"),
       person(given = "Stefan",
              family = "Siegert",
              role = "ctb"),
@@ -31,21 +40,23 @@
 URL: https://mc-stan.org/rstantools/, https://discourse.mc-stan.org/
 BugReports: https://github.com/stan-dev/rstantools/issues
 Encoding: UTF-8
-LazyData: true
 SystemRequirements: pandoc, C++14
 Imports: desc, stats, utils, Rcpp (>= 0.12.16), RcppParallel (>= 5.0.1)
 Suggests: rstan (>= 2.17.2), usethis (>= 1.5.1), testthat (>= 2.0.0),
         knitr, pkgbuild, pkgload, roxygen2 (>= 6.0.1), rmarkdown,
         rstudioapi
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-07-06 12:41:29 UTC; jgabry
+Packaged: 2022-04-06 15:50:19 UTC; jgabry
 Author: Jonah Gabry [aut, cre],
   Ben Goodrich [aut],
   Martin Lysy [aut],
+  Andrew Johnson [ctb],
+  Hamada S. Badr [ctb],
+  Marco Colombo [ctb],
   Stefan Siegert [ctb],
   Trustees of Columbia University [cph]
 Maintainer: Jonah Gabry <jsg2201@columbia.edu>
 Repository: CRAN
-Date/Publication: 2020-07-06 16:10:03 UTC
+Date/Publication: 2022-04-08 10:10:06 UTC
