=== debian/changelog ===
r-cran-rstantools (2.2.0-2) unstable; urgency=medium

  * Team Upload.
  * Add d/s/lintian-overrides for FP
  * Version B-D on cppparallel and test dep against rstan
    to rebuild against recompiled packages against onetbb
    Closes: #1013415

 -- Nilesh Patra <nilesh@debian.org>  Sun, 04 Sep 2022 11:38:05 +0530

r-cran-rstantools (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:16:54 +0530
