=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-cran-desc,
                r-cran-rcpp (>= 0.12.16),
-               r-cran-rcppparallel
-Standards-Version: 4.5.0
+               r-cran-rcppparallel (>= 5.1.5+dfsg-3~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstantools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstantools.git
 Homepage: https://cran.r-project.org/package=rstantools
