=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-usethis, r-cran-rstan (>= 2.21.5-2~)
Restrictions: allow-stderr
