## r-cran-rstantools 2.3.1

=== debian/changelog ===
r-cran-rstantools (2.3.1-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Disable reprotest

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 08:14:09 +0200
