## r-cran-rstantools 2.4.0

=== debian/changelog ===
r-cran-rstantools (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Feb 2024 08:41:03 +0900

r-cran-rstantools (2.3.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 15:25:52 +0200
