=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rstan (>= 2.17.2),
        r-cran-usethis (>= 1.5.1),
        r-cran-testthat (>= 2.0.0),
        r-cran-knitr,
        r-cran-pkgbuild,
        r-cran-pkgload,
        r-cran-roxygen2 (>= 6.0.1),
        r-cran-rmarkdown,
        r-cran-rstudioapi
Restrictions: allow-stderr
