=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                r-base-dev,
                r-cran-desc,
                r-cran-rcpp,
-               r-cran-rcppparallel
-Standards-Version: 4.6.2
+               r-cran-rcppparallel,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstantools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstantools.git
 Homepage: https://cran.r-project.org/package=rstantools
